Subject: [Fot] Kastner Cup

From: davehogye <[email-masked]>
Date: Tue, 17 Nov 2015 03:51:29 +0000 (UTC)

--===============9036401487242703222==
	boundary="----=_Part_9542842_2115161355.1447732289251"

------=_Part_9542842_2115161355.1447732289251
Content-Transfer-Encoding: 7bit

Hello Friends, 

I hope that this message finds you all well. 

The 2015 racing season has concluded for most of us and I think it's pretty well known that Triumphs in racing remain a force to be reckoned with... whatever the group or organization. I've heard great stories and watched some great videos. Hooray for Triumphs! 

Now, I'm thinking, 2016 is right around the corner and there is only 4 and a half months until the Kastner Cup Race at Sonoma. 

There is a small issue that the holidays are close and they take up a lot of time. I can hardly wait for them to be over already. Don't people know that we have work to do? Or, that is... race car preparation to do? 

In any event, April is coming fast and I sure hope that as many of you can come to the race as possible. I think that "Sears Point", as many still call it, should be experienced by all of my Triumph Friends. 

I you are even considering coming to Sonoma and plan on staying at the host hotel/inn, please reserve a room as soon as possible. 
This will help determine a preliminary head count and could add further benefit for our group. There are 30 rooms blocked for the Triumph racers. 

The host hotel can be contacted by phone or online at: 

As in past events, once we have exhausted our need of rooms or perhaps require increasing the block size and or open the remainder to Triumph sports car groups. The Triumph Traveler Sports Car Club is the the longest 

Further more, it would sure be great if all racers who are making plans to come to race the Kastner Cup at Sonoma Raceway, please respond to this email with your support. 

------=_Part_9542842_2115161355.1447732289251
Content-Transfer-Encoding: quoted-printable

<html><body><div style=3D"font-family: Arial; font-size: 12pt; color: #0000=
00"><div>Hello Friends,</div><div><br></div><div>I hope that this message f=
inds you all well. &nbsp;</div><div><br></div><div>The 2015 racing season h=
as concluded for most of us and I think it's pretty well known that Triumph=
s in racing remain a force to be reckoned with... whatever the group or org=
anization. &nbsp;I've heard great stories and watched some great videos. &n=
bsp;Hooray for Triumphs!</div><div><br></div><div>Now, I'm thinking, 2016 i=
s right around the corner and there is only 4 and a half months until the K=
astner Cup Race at Sonoma. &nbsp;</div><div><br></div><div>There is a small=
 issue that the holidays are close and they take up a lot of time. &nbsp;I =
can hardly wait for them to be over already. &nbsp;Don't people know that w=
e have work to do? &nbsp;Or, that is...<span style=3D"font-size: 12pt;">rac=
e car preparation to do? &nbsp;</span></div><div><span style=3D"font-size: =
12pt;"><br></span></div><div><span style=3D"font-size: 12pt;">In any event,=
 April is coming fast and I sure hope that as many of you can come to the r=
ace as possible. &nbsp;I think that "Sears Point", as many still call it, s=
hould be experienced by all of my Triumph Friends.</span></div><div><span s=
tyle=3D"font-size: 12pt;"><br></span></div><div><span style=3D"font-size: 1=
2pt;">I you are even considering coming to Sonoma and plan on staying at th=
e host hotel/inn, please reserve a room as soon as possible.</span></div><d=
iv><span style=3D"font-size: 12pt;">This will help determine a preliminary =
head count and could add further benefit for our group. &nbsp;There are 30 =
rooms blocked for the Triumph racers.</span></div><div><span style=3D"font-=
size: 12pt;"><br></span></div><div><span style=3D"font-size: 12pt;">The hos=
t hotel can be contacted by phone or online at:</span></div><div><span styl=
e=3D"font-size: 12pt;"><br></span></div><div><span style=3D"font-size: 12pt=
;">As in past events, once we have exhausted our need of rooms or perhaps r=
equire increasing the block size and or open the remainder to Triumph sport=
s car groups. &nbsp;The Triumph Traveler Sports Car Club is the the longest=
&nbsp;</span></div><div><span style=3D"font-size: 12pt;"><br></span></div><=
div><span style=3D"font-size: 12pt;">Further more, it would sure be great i=
f all racers who are making plans to come to race the Kastner Cup at Sonoma=
 Raceway, please respond to this email with your support.</span></div><div>=
<span style=3D"font-size: 12pt;"><br></span></div><div><span style=3D"font-=
size: 12pt;"><br></span></div><div><span style=3D"font-size: 12pt;"><br></s=
pan></div><div><span style=3D"font-size: 12pt;"><br></span></div><div><br><=
/div></div></body></html>
------=_Part_9542842_2115161355.1447732289251--

--===============9036401487242703222==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============9036401487242703222==--